/* RESET CSS */
body                                    {margin: 0;padding: 0;}
h1, h2, h3, h4, h5, h6,
form, p, ol, ul, li ,
dl, dt, dd, blockquote,
fieldset,legend,input                   {margin: 0px;padding: 0px;}
ol, ul                                  {list-style: none;}
a                                       {text-decoration:none;cursor: pointer;}
a:hover                                 {text-decoration: none;}
a:focus                                 {outline: 0;}
table                                   {border-collapse: collapse;}
a img                                   {border:0px;}
.wai                                    {display:none !important;}
.cb                                     {clear:both !important;}
.cl                                     {clear:left !important;}

/*  site's CSS */
html{
     background-color: #67b2ca;
}

body{
    font-family:trebuchet ms, arial, sans-serif;
    font-size:0.625em;
    text-align:left;
    background: url("../img/body-bg.jpg") no-repeat 50% 170px;
    border:1px solid #67b2ca;
    border-bottom:none; /*hack*/
}
#page{
    margin: 0 auto 0 auto;
    width:950px;
    position:relative;
    margin-top:115px;
    background:#dde4e7;
    min-height:595px;
}

#logo{
    position:absolute;
    top:-85px;
    left:-55px;
    width:454px;
    height:219px;
    z-index:999;
}
#logo a{
    background: url("../img/Jubilee-Wharf-logo.png") no-repeat bottom right;
    display:block;
    width:454px;
    height:219px;
    text-indent:-5000px;
    overflow: hidden;
}

/*the top address */
address.top{
    font-size:180%;
    color:#000;
    text-align:right;
    font-style:normal;
    top:-55px;
    right:20px;
    position:absolute;
}
address.top a{
    color:#fff;
}
address.top a:hover{
    color:#000;
}

/* the menu */

#menu {
    float:left;
    margin-top:-90px;
    z-index:555;
    position:relative;
    width:190px;
    margin-left:-25px;
}

#menu ul {
    margin-bottom: 10px;
    overflow: hidden;
    border-bottom:1px solid #fff;
    text-transform:uppercase;
    font-weight:bold;
}
#menu ul ul {
    border-bottom: none;
    margin-bottom: 0;
}
#menu ul li{
    border-top:1px solid #fff;
    float:left;width:100%;  /*IE6*/
}
#menu ul li a{
	color:#000;
    font-size:140%;
    padding:3px 0 3px 35px;
    display:block;
}
#menu ul li a.clicked{
    background: url("../img/menu-bg.gif") no-repeat 5px 4px #fff;
    color:#d97100;
}
#menu ul li a:hover{
    color:#d97100;
    background: url("../img/menu-bg.gif") no-repeat 5px 4px #fff;
}
#menu ul li ul{
    font-size:85%;
}
#menu ul li ul li a{
    padding-left:60px;
}

/* main content area  */

#content{
    padding:20px 35px 0 35px;
    font-size:140%;
    line-height:130%;
    float:right;
    height:100%;
    width:715px;
    margin-top:-70px;
    z-index:666;
    color:#000;
    position:relative;
}
* html #content{
     height:370px;/*IE6 min height hack*/
}

#content p{
    padding:5px 0;
}
#content h2{
    font-size:140%;
    padding:20px 0;
    line-height:110%;

}
.home #content h2{
   font-size:190% !important;
   line-height:100%; 
}

#content h3{
    font-size:110%;
    margin-bottom:15px;
}
#content h4{
    font-size:120%;
}
#content a{
    color:#d97100;
    text-decoration:none;
}
#content a:hover{
    color:#d97100;
    background-color: #fff;
}
#content a.plain{
    color:#000;
    text-decoration:none;
}
#content a.plain:hover{
    color:#d97100;
    text-decoration:underline;
}
h2 span{
    color:#67b2ca;
}


/*index blocks */
.block-list{
    background: url("../img/indexblocks.jpg") no-repeat top right;
    float:right;
    width:735px;
    height:258px;
    margin-top:20px;
}
.block-list li{
    float:left;
    width:230px;
    height:130px;
    margin-left:15px
}
.block-list li a{
    float:left;
    display:block;
    width:230px;
    height:130px;
    overflow:hidden;
    text-indent:-5000px;
}

#content .block-list li a:hover {
	background: none;
}

/* stage */

#stage{
    width:100%;
    height:282px;
    position:relative;
    float:left;
    height:282px;
    width:100%;
}
#stage div{
    width:100%;
    height:282px;
    background: 0 0 no-repeat;
}
#stage span{
    background: url("../img/header-bg.png") no-repeat top left;
    position:absolute;
    width:950px;
    height:282px;
    top:0px;
    left:0px;
    display:block;
}

#stage.threepic div{
    float:left;
    height:282px;
    margin-left:2px;
    display:inline;
}
#stage.threepic div.c0 {
    margin-left: 0;
    display: inline;
    width:305px;
}
#stage.threepic div.c1 {
    width:379px;
}
#stage.threepic div.c2 {
    width:262px;
}

/* events page */

.calendar{
    clear:both;
    width:100%;
    margin-top:15px;
}

.calendar h3{
    float:left;
    font-size:130%;
    padding-right:10px;
}
.calendar ul{
    float:left;
}

.calendar li{
    font-size:120%;
    display:inline;
    margin:0 5px;
    float:left;
}
.calendar li a{
    display:block;
    background: url("../img/prev-next-btn.gif") no-repeat top left;
    width:59px;
    height:19px;
    text-align:center;
    text-decoration:none !important;
    font-size:80%;
    font-weight:bold;
}

/* the table */
.events{
    padding-top:30px;
    clear:both;
}

.events table{
    width:100%;
    font-size:100%;
}

.events table thead th{
    border-bottom:1px solid #67b2ca;
    padding:15px 30px 15px 0px;
    text-align:left;

}
.events table td{
    border-bottom:1px solid #67b2ca;
    padding:10px 20px 10px 0;
}
.highlight td{
    background:#eef2f3;
    font-weight:bold;
}
tr.last td{
    border-bottom:none;
}

.events span {
	text-indent: -9000px;
	overflow: hidden;
	display: block;
	width: 54px;
	height: 27px;
	margin-left: 8px;
}

.events .peapods {
	background: url(../img/event-peapods.gif) 0 0 no-repeat;
}

.events .jubilee {
	background: url(../img/event-jubilee.gif) 0 0 no-repeat;
}

.events .zedshed {
	background: url(../img/event-zedshed.gif) 0 0 no-repeat;
}

/*footer style */

#footer{
    clear:both;
    width:950px;
    margin:0 auto 0 auto;
    font-size:120%;
    color:#fff;
    padding:40px 0;
    background: url("../img/footer-bg.gif") no-repeat left top;
    text-transform:uppercase;
    position: relative;
}
#footer a{
    color:#fff;
    text-decoration:none;
}
#footer a:hover{
    text-decoration:none;
    color:#000;
}
#footer ul{
    padding:0px 0px 3px 15px;
    float:left;
    width:70%;
}
#footer ul li{
    background: url("../img/footermenu-bg.gif") no-repeat left 6px;
    padding-left:11px;
    display:inline;
}
#footer ul li.first{
    background: none;
    padding-left:0px;
}
#footer address{
    font-style: normal;
    width:70%;
    padding:0px 0px 0px 15px;
}
#eufund {
    width: 350px;
    height: 52px;
    margin-top: 15px;
    padding: 0 0 0 75px;
    background: url(../img/europe_logo_col_sm.gif) 15px top no-repeat;
}
a.twitter{
    text-align:right;
    background: url("../img/twitter-icon.gif") no-repeat right top;
    padding-right:30px;
    float:right;
    display:inline;
    margin-right:15px;
    line-height:22px;
}

#footer-text {
	position: relative;
	z-index: 100;
	height: 200px;
}

#tail {
    top: 29px;
    position: absolute;
    background: url("../img/tail-bg.jpg") no-repeat 580px top;
    height: 242px;
    width: 950px;
    z-index: 1;
}

/* form styles */

.invalid {
	background: #fee;
	color: #800;
}
#content .invalid a {
	text-decoration: underline;
	color: #800;
}

.formfield {
	width: 350px;
}

/* sIFR area */

.heading{
	display:block;
	width:100%;
}

/* sIFR */

.flash-replaced .alt {
	display: block;
	height: 0;
	position: absolute;
	overflow: hidden;
	width: 0;
}

/*
body.hasFlash #content h1,
body.hasFlash #content h2 {
  position: relative;
  font-size: 24px;
  line-height: 26px;
  padding-bottom: 0px;
  z-index: 1;
  display: block;
  top: 4px;
}

body.hasFlash #content h1 {
  left: -4px;
}

body.hasFlash #content h2 {
  font-size: 28px;
  line-height: 28px;
}
*/